Subject: Trainer Candidate - Pradeep Dubey
From: Pradeep Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 12:05:44 -0400

| | Tech Support Test

Name | Pradeep Dubey
E-mail | [email-masked]
Phone Number | (+91) 8080354900
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OYO Apartaments Investments LLP | Transformation Lead | | 40000
Previous Employer 1 | NA Construction Pvt Ltd | Project Engineer | 11/05/2019 | 37500
Previous Employer 2 | Aaruhi Construction Company Pvt Ltd | Site Engineer | 5/03/2018 | 25000

If Selected, how much time do you need to join? | Within a week

Please briefly describe your work experience specifically in training?

* Completed Bachelor of Engineering in Civil from University Of Mumbai.
* Offering almost 5 years of experience as Project Engineer & Cordinator ,Planning & Managing Operations.
* Capable of handling multiple projects at a time.
* Experience in supervising effective working of production personnel and prepare effective production schedules and ensure compliance to all company policies, Possess motivational management style with a record of being able to deliver positive results independently & under pressure.
* Managed a group of Engineers and Site Supervisors including hiring,operations, performance review and daily Supervision.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Managing Sub Contractors and training vendors for the OYO projects as they were not used to digital software PR/PO process .
So helped them to understand the process and not to worry for release of payment as everything is digitize through OYO company portal and after project completion bill money will be automatically credited to accounts.
Persuaded them and motivated them to speedy process for completion of Project.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service is different from great customer service because in good customer service the only required service is provided while in great customer service if need extra mile steps are taken so that customer experience hassle free customer service expierence and creating goodwill gesture so that customer is convinced to use the service again in future.

What according to you makes you a good candidate for this position?

Being an Engineer and managed multiple projects in OYO company.
I explored lot of new areas apart from my project team.
Such as coordinating and working with Buisness development team so that Area supply Pipeline has a constant flow of leads.
Areas where closely working with Revenue and operation team to achieve the OYO project goals of maximum occupancy.
And directly communicating with customers for their insights for our services.
So being a Transformation lead and having similar responsibilities here in your organization I think I can related as a good candidate for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |